@charset "utf-8";
/* CSS Document */

/* CSS Document © 2024 ProWebPrism */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');



::-moz-selection{ background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none; font-family:"Roboto", serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#000000; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden; overflow-y: scroll; scroll-behavior: smooth;}
:root { --primary-color: #000000; --secondary-color:#ffffff;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Montserrat", serif;}
p, p span { font-family:"Roboto", serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:var(--secondary-color);
}
::-moz-placeholder { 
  color:var(--secondary-color);
}
:-ms-input-placeholder {
  color:var(--secondary-color);
}
:-moz-placeholder {
  color:var(--secondary-color);
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}

.container{width: 94%; max-width: 1320px; margin: 0 auto;}



/* --------header-wrapp--------- */
.header-wrapp {padding: 20px 0;background: var(--secondary-color);}
.header-wrapp .header-row { width: 100%; display: flex;  flex-wrap: wrap;  align-items: center;  justify-content: space-between;}
.header-wrapp .logo {width: 170px;}
.header-wrapp .header-right {width: auto; display: flex; flex-wrap: wrap; align-items: center;}
.header-wrapp ul { width: auto;}
.header-wrapp ul li {width: auto;display: inline-block;font-size: 16px;text-transform: uppercase;margin: 0 0 0 30px;font-weight: 600;font-family: "Montserrat", serif;}
.header-wrapp ul li a {color: #666666;padding: 10px 0;display: block;position: relative;}
.header-wrapp ul li a:hover {color: var(--primary-color);}
.header-wrapp ul li a:after {content: "";position: absolute;width: 0;height: 2px;left: 0;bottom: 4px;background: var(--primary-color);transition: all .25s ease-in-out;}
.header-wrapp ul li a:hover:after { width: 100%;}
.header-wrapp .header-btn {display: inline-block;background: #666666;padding: 12px 26px 10px;color: var(--primary-color);font-size: 16px;text-transform: uppercase;border: 1px solid #666666;border-radius: 0;margin: 0 0 0 30px;}
.header-wrapp .header-btn:hover{ background: none; color: #666666;}

.header-wrapp.sticky { position: fixed; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; animation: .7s slide-down; z-index: 9;}

@keyframes slide-down {
  0% {
      transform: translateY(-100%)
  }

  100% {
      transform: translateY(0)
  }
}

.overlay { display: none;}
.burger-btn { display: none;}

/* ------banner-wrapp--------- */
.banner-wrapp {position: relative;}
.banner-wrapp .bg {width: 100%;float: right;position: relative;height: 100%;}
.banner-wrapp .bg:before {content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: rgb(0 0 0 / 50%);}
.banner-wrapp .bg img {width: 100%;height: 100%;object-fit: cover;object-position: center;}
.banner-wrapp .banner-content {position: absolute;width: 100%;top: 50%;transform: translateY(-50%);text-align: center;}
.banner-wrapp .banner-content .banner-row { width: 100%;}
.banner-wrapp .banner-content .banner-col1 {width: 100%;max-width: 800px;margin: 0 auto;}
.banner-wrapp h1 {font-size: 50px;font-weight: 700;text-transform: uppercase;color: var(--secondary-color);letter-spacing: .5px;margin: 0 0 20px;}
.banner-wrapp h1 span { -webkit-text-stroke-width: 1px; stroke-width: 1px;-webkit-text-stroke-color: #666666; stroke: #666666; color: var(--primary-color);}
.banner-wrapp p {font-size: 16px;line-height: 1.56;color: var(--secondary-color);margin: 0 0 20px;}
.banner-wrapp .banner-btn {display: inline-block;background: var(--secondary-color);padding: 13px 32px 13px;color: #4d4d4d;font-size: 16px;text-transform: uppercase;border: 1px solid var(--secondary-color);border-radius: 50pc;margin: 0 0 0;font-family: "Montserrat", serif;font-weight: 500;}
.banner-wrapp .banner-btn:hover {background: none;color: var(--secondary-color);}



/* -----abouts-wrapp----- */
.abouts-wrapp {padding: 100px 0; position: relative;}
.abouts-wrapp .abouts-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; position: relative; z-index: 1;}
.abouts-wrapp .abouts-col1 { width: 46%;}
.abouts-wrapp .abouts-col2 {width: 49%;}
.abouts-wrapp h2 {font-size: 40px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.abouts-wrapp p {font-size: 16px;color: #333333;line-height: 1.56;margin: 0 0 20px;}
.abouts-wrapp:after {content: "";position: absolute;width: 40%;height: 100%;background: #666666;top: 0;left: 0;}



/* -----services-wrapp----- */
.services-wrapp {background: #e1e1e1;padding: 100px 0;text-align: center;}
.services-wrapp h2 {font-size: 40px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.services-wrapp .services-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: center;}
.services-wrapp .services-col1 {width: 32%;background: var(--secondary-color);margin: 80px 2% 0 0;padding: 35px;text-align: left;}
.services-wrapp .services-col1:nth-child(3n) {margin-right: 0;}
.services-wrapp .services-col1:last-child { margin-right: 0;}
.services-wrapp .services-col1 .service-icon {width: 80px; margin: -70px 0 20px;}
.services-wrapp h3 {font-size: 22px;font-weight: 600;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.services-wrapp h3 span {display: block;}
.services-wrapp p { font-size: 16px; line-height: 1.56;  color: #606060;  margin: 0 0 20px;}
.services-wrapp .service-btn {display: inline-block;font-size: 14px;color: var(--secondary-color);border: 1px solid #4d4d4d; margin: 0 0 0;position: relative;padding: 13px 32px 13px;background: #4d4d4d;text-transform: uppercase;font-family: "Montserrat", serif;font-weight: 500;border-radius: 50px;}
.services-wrapp .service-btn:hover {   background: none;   color: #4d4d4d;}



/* ------products-wrapp------ */
.products-wrapp { padding: 80px 0 0; text-align: center;}
.products-wrapp .products-row {width: 100%;}
.products-wrapp .products-row .products-box {width: 100%;}
.products-wrapp h2 { font-size: 40px; font-weight: 700; text-transform: uppercase; color: #666666; margin: 0 0 30px;}
.products-wrapp .slick-track { display: flex; flex-wrap: wrap;}
.products-wrapp .slick-track .slick-slide { height: inherit;}
.products-wrapp .slick-track .slick-slide > div { width: 94%; margin: 0 auto; height: 100%;}
.products-wrapp .products-col1 { width: 100%;}
.products-wrapp .products-col1 .products-img { width: 100%; margin: 0 0 20px;}
.products-wrapp .products-col1 h3 { font-size: 18px; font-weight: 700; text-transform: uppercase; color: #666666; margin: 0 0 16px;}
.products-wrapp  p { font-size: 16px; color: #333333; line-height: 1.56; margin: 0 0 20px;}



/* -----quality-wrapp----- */
.quality-wrapp { padding: 85px 0; text-align: center;}
.quality-wrapp h2 {font-size: 40px; font-weight: 700; text-transform: uppercase; color: #666666; margin: 0 0 40px;}
.quality-wrapp .quality-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: center;}
.quality-wrapp .quality-col1 { width: 32%; margin: 0 2% 0 0;}
.quality-wrapp .quality-col1:last-child {margin-right: 0;}
.quality-wrapp .quality-col1 .quality-icon {  width: 65px; margin: 0 auto 20px;}
.quality-wrapp .quality-col1 .quality-icon img {  width: 100%;}
.quality-wrapp h3 { font-size: 22px; font-weight: 600; text-transform: uppercase; color: #666666; margin: 0 0 16px;}
.quality-wrapp p {font-size: 16px; line-height: 1.56; color: #606060;}


/* ---------testimonial-wrapp------ */
.testimonial-wrapp {padding: 85px 0 100px;position: relative;text-align: center;background: #e1e1e1;}
.testimonial-wrapp h2 {font-size: 40px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 40px;}
.testimonial-wrapp .testimonial-item {width: 100%;background: #4d4d4d;padding: 50px 30px;height: 100%;}
.testimonial-wrapp .testimonial-item .avatar { width: 80px; height: 80px; margin: 0 auto 30px;}
.testimonial-wrapp .testimonial-item .avatar img { width: 100%;  height: 100%; object-fit: cover; object-position: top; border-radius: 50%;}
.testimonial-wrapp .testimonial-item h3 {font-size: 20px;margin: 0 0 10px;color: var(--secondary-color);text-transform: uppercase;font-weight: 600;}
.testimonial-wrapp .testimonial-item h5 {font-size: 16px;color: var(--secondary-color);margin: 0 0 20px;text-transform: uppercase;font-weight: 600;}
.testimonial-wrapp .testimonial-item .rating { width: 100px; margin: 0 auto 28px;}
.testimonial-wrapp .testimonial-item p {font-size: 16px;line-height: 1.56;font-style: inherit;color: var(--secondary-color);}
.testimonial-wrapp .slick-track { display: flex; flex-wrap: wrap;}
.testimonial-wrapp .slick-track .slick-slide { height: inherit;}
.testimonial-wrapp .slick-track .slick-slide > div {width: 94%;margin: 0 auto;height: 100%;}
.testimonial-wrapp .slick-dots li button:before {background: #4d4d4d;}




/* ----------contact-wrapp---------- */
.contact-wrapp {padding: 100px 0;position: relative;}
.contact-wrapp:after{content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: url(../images/contact-bg3.jpg) no-repeat center top / cover; z-index: -1; opacity: .2;}
.contact-wrapp .contact-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; flex-direction: row-reverse;}
.contact-wrapp .contact-col1 { width: 48%;}
.contact-wrapp h2 {font-size: 40px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 40px;}
.contact-wrapp p {font-size: 16px;line-height: 1.56;color: #333333;margin: 0 0 20px;}
.contact-wrapp .contact-add { width: 100%;}
.contact-wrapp .contact-add li { display: block; font-size: 16px; line-height: 1.56; margin: 0 0 15px; padding-left: 30px; position: relative;}
.contact-wrapp .contact-add li a {color: #333333;}
.contact-wrapp .contact-add li a:hover {color: #666666;}
.contact-wrapp .contact-add li .icon { display: inline-block; width: 20px; height: 20px; position: absolute; left: 0; top: 5px;}
.contact-wrapp .social-icons { width: 100%;  margin: 30px 0 0;}
.contact-wrapp .social-icons ul { width: 100%;}
.contact-wrapp .social-icons ul li {display: inline-block;margin: 0 15px 0 0;}
.contact-wrapp .social-icons ul li .icon {display: inline-block;width: 40px;height: 40px;margin: 0;position: relative;border-radius: 50%;transition: all .25s ease-in-out;background: #4d4d4d;padding: 10px;border: 1px solid #4d4d4d;}
.contact-wrapp .social-icons ul li .icon .hover-icon {position: absolute;width: 40px;height: 40px;top: 0;left: 0;padding: 10px;opacity: 0;transition: all .25s ease-in-out;}
.contact-wrapp .social-icons ul li .icon img {width: 100%;height: 100%;transition: all .25s ease-in-out;object-fit: contain;}
.contact-wrapp .social-icons ul li:hover .icon > img {  opacity: 0;}
.contact-wrapp .social-icons ul li:hover .icon .hover-icon { opacity: 1;}
.contact-wrapp .social-icons ul li:hover .icon { background: transparent;}
.contact-wrapp .contact-col2 { width: 48%; position: relative; margin: 0 0 0;}
.contact-wrapp .contact-form {width: 100%;padding: 50px;background: #4d4d4d;border-radius: 0;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.contact-wrapp .contact-form input {width: 100%;height: 52px;border: 1px solid var(--primary-color);margin: 0 0 20px;font-size: 14px;padding: 12px 20px;text-transform: uppercase;font-family: "Montserrat", serif;font-weight: 600;}
.contact-wrapp .contact-form input::placeholder, .contact-wrapp .contact-form textarea::placeholder { color: #4d4d4d;}
.contact-wrapp .contact-form textarea {width: 100%;height: 131px;border: 1px solid var(--primary-color);margin: 0 0 20px;font-size: 14px;padding: 12px 20px;resize: none;text-transform: uppercase;font-family: "Montserrat", serif;font-weight: 600;}
.contact-wrapp .contact-form .submit-btn {display: inline-block;font-size: 14px;color: #4d4d4d;border: 1px solid var(--secondary-color);margin: 0 0 0;position: relative;padding: 13px 32px 13px;background: var(--secondary-color);text-transform: uppercase;font-family: "Montserrat", serif;font-weight: 600;border-radius: 50px;transition: all .25s ease-in-out;}
.contact-wrapp .contact-form .submit-btn:hover{color: var(--secondary-color);background: none;}
.contact-wrapp .contact-form h2 {margin: 0  0 30px;color: var(--secondary-color);}


/* ------footer-wrapp-------- */
.footer-wrapp {padding: 60px 0 20px;background: #4d4d4d;}
.footer-wrapp .footer-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.footer-wrapp .logo {width: 170px;padding: 0 0;margin: 0 0 0;position: relative;z-index: 1;}
.footer-wrapp .footer-menu { width: auto;}
.footer-wrapp .footer-menu ul { width: 100%;}
.footer-wrapp .footer-menu ul li {display: inline-block;font-size: 16px;text-transform: uppercase;margin: 0 0 0 30px;font-weight: 500;font-family: "Montserrat", serif;}
.footer-wrapp .footer-menu ul li a {color: var(--secondary-color);padding: 10px;display: inline-block;}
.footer-wrapp .footer-menu ul li a:hover {color: #aeaeae;}
.footer-wrapp .footer-row1 { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 30px 0 0; padding: 20px 0 0;  border-top: 1px solid #fff;}
.footer-wrapp p {font-size: 14px;line-height: 1.56;color: #aeaeae;}
.footer-wrapp p a {color: var(--secondary-color); text-transform: uppercase; font-family: "Montserrat", serif;}
.footer-wrapp p a:hover {color: #aeaeae;}



.error-page-section {padding: 60px 0;text-align: center;}
.error-page-section h1 {font-size: 50px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.error-page-section h2 {font-size: 28px; margin: 0 0 20px;}
.error-page-section p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.error-page-section .search-form {width: auto;max-width: 420px;display: flex;flex-wrap: wrap;margin: 0 auto;}
.error-page-section .search-form input {width: 216px;height: 50px;border-width: 1px;border-style: solid;border-color: #666666;border-image: initial;border-radius: 50px;padding: 0px 20px;background: no-repeat;margin: 0 10px 0 0;flex: 1 0 0;}
.error-page-section .search-form input::placeholder{color: #666666;}
.error-page-section .search-form .search-submit {display: inline-block;color: var(--secondary-color);text-transform: uppercase;font-size: 16px;padding: 14px 28px;background: #666666;border-width: 1px;border-style: solid;border-color: #666666;border-image: initial;transition: 0.25s ease-in-out;border-radius: 50px;cursor: pointer;}
.error-page-section .search-form .search-submit .screen-reader-text { font-size: 16px; clip: inherit; clip-path: inherit;  position: relative !important;}
.error-page-section .search-form .search-submit:hover {color: #666666; background: none;}
.error-page-section .search-form .search-submit:hover .screen-reader-text {color: #666666;}

.search-page-section {padding: 60px 0;}
.search-page-section h1 {font-size: 32px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.search-page-section h3 {font-size: 28px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.search-page-section p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.search-page-section .search-btn1 {display: inline-block;font-size: 14px;color: var(--secondary-color);border: 1px solid #4d4d4d;margin: 0 0 0;position: relative;padding: 13px 32px 13px;background: #4d4d4d;text-transform: uppercase;font-family: "Montserrat", serif;font-weight: 500;border-radius: 50px;}
.search-page-section .search-btn1:hover {color: #4d4d4d;background: none;}



.defualt-page-section {padding: 100px 0 80px;}
.defualt-page-section h2 {font-size: 28px;font-weight: 700;text-transform: uppercase;color: #666666;margin: 0 0 20px;}
.defualt-page-section p {font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.defualt-page-section p a {color: #666666;}
.defualt-page-section p a:hover { color: var(--secondary-color);}


.contact-wrapp .contact-form .everest-forms .evf-submit-container {padding: 0;}
.contact-wrapp .contact-form .everest-forms .evf-container {margin: 0;}
.contact-wrapp .contact-form .everest-forms .evf-field-container .evf-frontend-grid {padding: 0;}
.contact-wrapp .contact-form .everest-forms .evf-submit-container button {display: inline-block;font-size: 14px;color: #4d4d4d;border: 1px solid var(--secondary-color);margin: 0 0 0;position: relative;padding: 13px 32px 13px;background: var(--secondary-color);text-transform: uppercase;font-family: "Montserrat", serif;font-weight: 600;border-radius: 50px;transition: all .25s ease-in-out;}
.contact-wrapp .contact-form .everest-forms .evf-submit-container button:hover {color: var(--secondary-color);background: none;}





@media screen and (max-width:1200px) {
.banner-wrapp h1 {font-size: 45px;}
.header-wrapp ul li { font-size: 15px;  margin: 0 0 0 25px;}

.abouts-wrapp h2 { font-size: 36px;}

.services-wrapp h2 { font-size: 36px;}
.services-wrapp h3 { font-size: 20px;}

.quality-wrapp h2 { font-size: 36px;}
.quality-wrapp h3 { font-size: 19px;}

.testimonial-wrapp h2 { font-size: 36px;}

.contact-wrapp h2 { font-size: 36px;}

.footer-wrapp .footer-menu ul li {font-size: 15px;  margin: 0 0 0 20px;}

}



@media screen and (max-width:992px) {
.header-wrapp .header-right { display: none;}
.overlay {display: block;position: fixed; right: 0; top: 0; width: 350px; height: 100%; background: #000000; background-size: 300% 100%; z-index: 99; padding: 110px 5% 50px; transform:translateX(100%); opacity: 0; visibility: hidden; transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
.overlay ul {width: 100%;}
.overlay ul { width: 100%;}
.overlay ul li a { color: var(--secondary-color); display: block; padding: 20px 0;}
.overlay ul li { font-size: 18px; border-bottom: 1px solid #666666; text-transform: uppercase; font-family: "Montserrat", serif;}
.overlay ul li a:hover { color: #666666 !important;}
.burger-btn { display: block; position: fixed; width: 50px; height: 30px; right: 5%; top: 38px; z-index: 999;  overflow: hidden; cursor: pointer;}
.burger-btn span { display: block; width: 100%; height: 3px; background: #666666; background-size: 300% 100%; border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.burger-btn:hover span{background-position: 50% 0;}
.burger-btn .active span { background: #666666;}
.burger-btn span:first-child { width: 70%;}
.burger-btn span:nth-child(2n) { margin: 9px 0; transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
.burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
.burger-btn span:last-child { width: 70%;}
.burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
.burger-btn .active span:first-child { transform: translateY(13px) rotate(-45deg);}
.burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(255 255 255 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
body.menu-open{  overflow-y: hidden;}
.overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary-color);}
.overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
.overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
.overlay ul li.has-sub > a:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}
.header-wrapp .logo { width: 140px;}


.banner-wrapp h1 {font-size: 40px;}
.banner-wrapp .bg img {height: 440px;}


.abouts-wrapp h2 {font-size: 32px;}
.abouts-wrapp { padding: 60px 0;}

.services-wrapp h2 {font-size: 32px; margin: 0 0 0;}
.services-wrapp h3 { font-size: 20px;}
.services-wrapp { padding: 60px 0;}
.services-wrapp .services-col1 { width: 48%; margin: 80px 4% 0 0;}
.services-wrapp .services-col1:nth-child(2n) { margin-right: 0;}

.quality-wrapp h2 {font-size: 32px;}
.quality-wrapp {padding: 60px 0;}

.testimonial-wrapp h2 { font-size: 32px;}
.testimonial-wrapp { padding: 60px 0 80px;}

.contact-wrapp h2 {font-size: 32px; margin: 0 0 20px;}
.contact-wrapp .contact-form { padding: 30px;}
.contact-wrapp { padding: 60px 0;}

.footer-wrapp .footer-menu ul li {font-size: 14px; margin: 0 0 0 10px;}
.footer-wrapp .footer-menu ul li a { padding: 10px 3px;}

}

@media screen and (max-width:767px) {
.banner-wrapp h1 { font-size: 38px;}

.abouts-wrapp .abouts-col1 { width: 100%; margin: 0 0 40px;}
.abouts-wrapp .abouts-col2 { width: 100%;}
.abouts-wrapp:after { width: 100%; height: 78vw;}

.quality-wrapp { padding: 60px 0 10px;}
.quality-wrapp .quality-col1 { width: 48%; margin: 0 4% 50px 0;}
.quality-wrapp .quality-col1:nth-child(2n) { margin-right: 0;}
.quality-wrapp h3 { font-size: 17px;}
.quality-wrapp .quality-col1 .quality-icon { width: 50px;}


.contact-wrapp .contact-col1 { width: 100%; margin: 0 0 40px;}
.contact-wrapp .contact-row { flex-direction: column-reverse;}
.contact-wrapp .contact-col2 { width: 100%;}

.footer-wrapp{text-align: center;}
.footer-wrapp .footer-row {justify-content: center;flex-direction: column;}
.footer-wrapp .logo { width: 140px;  margin: 0 0 26px;}
.footer-wrapp p { font-size: 12px;}

}

@media screen and (max-width:600px) {
.banner-wrapp h1 {font-size: 32px;}

.services-wrapp .services-col1 { width: 100%; margin: 80px 0 0 0;}

.footer-wrapp p {margin: 0 0 5px;}
.footer-wrapp .footer-row1 { flex-direction: column; margin: 20px 0 0;}

}

@media screen and (max-width:480px) {
.abouts-wrapp h2 { font-size: 28px;}

.services-wrapp h2 { font-size: 28px;}

.quality-wrapp h2 {font-size: 28px;}
.quality-wrapp .quality-col1 { width: 100%; margin: 0 0 50px;}

.testimonial-wrapp h2 { font-size: 28px;}

.contact-wrapp h2 {font-size: 27px;}

.error-page-section .search-form .search-submit .screen-reader-text {font-size: 12px;}
.error-page-section .search-form .search-submit { padding: 14px 14px; width: 100px;}
.error-page-section .search-form input { width: 180px;}


}